<element name="about-kaios" extends="section">
  <template>
    <ul id="about-kaios-container" class="about-kaios-container">
      <li id="info-container" tabindex="1" role="menuitem">
        <div id="info-inner">
          <div id="about-kaios-info">
            <p data-l10n-id="about-kaios-p1"></p>
            <p data-l10n-id="about-kaios-p2"></p>
            <p data-l10n-id="about-kaios-p3"></p>
            <p data-l10n-id="about-kaios-p4"></p>
          </div>
        </div>
        <p class="info-more" data-l10n-id="more"></p>
      </li>
      <li id="checkbox-container" role="menuitem">
        <label id="about-kaios-checkbox" class="pack-checkbox-large">
          <input id="about-kaios-input" type="checkbox" tabindex="0"/>
          <span data-l10n-id="about-kaios-agree"></span>
        </label>
      </li>
      <li id="send-data-container" role="menuitem">
        <label data-l10n-id="send-data-via" id="about-kaios-send-data"></label>
        <div class="select-box">
          <select id="data-via-select" name="opt.out.data.collection.preferredProfile">
            <option value="cellular-and-wifi" data-l10n-id="wifi-and-carrier-data"></option>
            <option value="wifi-only" data-l10n-id="wifi-only"></option>
          </select>
        </div>
      </li>
    </ul>
    <panel data-path="panel/about_kaios_panel"></panel>
  </template>
</element>
